package ui.view;

import javax.swing.*;
import java.awt.event.MouseEvent;
import java.awt.event.MouseListener;
import java.awt.event.MouseMotionListener;

public class StatisticsTab extends JPanel implements MouseListener, MouseMotionListener {

	private static final long serialVersionUID = 1L;
//	private Image img = null;
//	private int x = 0;
//	private int y = 0;
//	private Model model;
//	private final Control controller;

//	public StatisticsTab(Model mod, Control control) {
//		this.model = mod;
//		this.controller = control;
//	}

	@Override
	public void mouseDragged(MouseEvent e) {

	}

	@Override
	public void mouseMoved(MouseEvent e) {

	}

	@Override
	public void mouseClicked(MouseEvent e) {

	}

	@Override
	public void mousePressed(MouseEvent e) {

	}

	@Override
	public void mouseReleased(MouseEvent e) {

	}

	@Override
	public void mouseEntered(MouseEvent e) {

	}

	@Override
	public void mouseExited(MouseEvent e) {

	}

}
